Loading...
Searching...
No Matches
ServerSentEventClient::ServerSentEventClientWaitForMessageRequestDataType Class Reference

Data type for wait for message requests. More...

`#include <ServerSentEventClientWaitForMessageRequestDataType.qc.dox.h>`

## Public Member Functions

| constructor ()
| Creates the object.

## Public Attributes

const | Fields = ...
| Field descriptions.

## Detailed Description

Data type for wait for message requests.